html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
}
body {
  background: url('../images/pattern.png');
  font-family: Georgia, Times, serif;
}
#page {
  position: relative;
  margin: 0 auto;
  height: auto !important;
  background-color: white;
  max-width: 55em;
  min-height: 100%;
  padding: 0;
}
#content {
  margin: 0;
  padding: 5em;
}
a {
  color: #00a;
}
a:visited {
  color: #a0a;
}
a:hover {
  color: black;
}
header {
  margin: 0 5em;
  border-bottom: 1px solid #ccc;
  padding: 0;
  padding-top: 120px;
}
nav ul {
  text-align: right;
  margin: 0;
  padding: 0;
  margin-bottom: 0.5em;
}
nav li {
  display: inline;
  margin: 0;
  margin-left: 0.2em;
  padding: 0;
}
footer {
  position: absolute;
  bottom: 0;
  border-top: 1px solid #ccc;
  min-height: 5em;
}
pre {
  padding: 0;
  margin: 0;
}
.guide pre {
  background: #f8f8f8;
  border: 1px solid #e8e8e8;
  padding: 1.6em;
}
dt {
  font-weight: bold;
}
h2 {
  line-height: 1.2em;
  margin: 3em 0 0.5em;
}
h3 {
  margin: 2em 0 0.5em;
}
h4 {
  line-height: 1.13em;
  margin: 2.2em 0 0.5em;
}
h5 {
  line-height: 1.4em;
}
h6 {
  line-height: 1.47;
}
